Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2404

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2404
Last Modified 07 Mar 2011 09:24:25
Published 27 Jul 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2404

Summary

SQL injection vulnerability in sendcard.php in Sendcard 3.2.3 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Sendcard 3.2.3


References

VUPEN - ADV-2005-1169

SECUNIA - 16165

XF - sendcard-id-sql-injection(21474)

BID - 14351

OSVDB - 18153


Last Updated: 27 May 2016 10:40:30